using PkmnLib.Plugin.Gen7.Scripts.Pokemon;

namespace PkmnLib.Plugin.Gen7.Scripts.Moves;

[Script(ScriptCategory.Move, "baneful_bunker")]
public class BanefulBunker : ProtectionScript
{
    /// <inheritdoc />
    protected override Script GetEffectScript() => new BanefulBunkerEffect();
}